org.codehaus.groovy.tools.groovydoc

## Interface OutputTool

All Known Implementing Classes:
  FileOutputTool, MockOutputTool

    public interface OutputTool

### Method Summary

Methods
`void` `makeOutputArea(java.lang.String filename)`
`void` `writeToOutput(java.lang.String fileName, java.lang.String text)`

### Method Detail

#### makeOutputArea

    void makeOutputArea(java.lang.String filename)

#### writeToOutput

    void writeToOutput(java.lang.String fileName,
                     java.lang.String text)
                       throws java.lang.Exception

Throws:
  `java.lang.Exception`